@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+TC:wght@100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
    padding: 0;
}
body{background: #2c3338;}
div, h1, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, img, span, ul, li {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	word-wrap: normal;
	word-break: normal;
	border-width: 0;
	font-family: "Noto Sans TC", sans-serif;
}

hr {
	noshade:noshade;
}

th {
	font-weight: normal;
}

ul, li {
	list-style: none;
}
input , button , select , textarea {padding: 5px 10px;border: 0;border-radius: 0;background: none;box-shadow: none;outline: none;font-size: 16px;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
select { padding: 10px 15px; width: 100%; }
input#Checknum {margin-right: 15px;width: 170px;max-width: calc(100% - 97px);}
input::-webkit-input-placeholder , textarea::-webkit-input-placeholder { font-weight: 400; color: rgba(var(--black-rgb), .6); }
input::-moz-placeholder , textarea::-moz-placeholder { font-weight: 400; color: rgba(var(--black-rgb), .6); }
input:-ms-input-placeholder , textarea:-ms-input-placeholder { font-weight: 400; color: rgba(var(--black-rgb), .6); }
input:-moz-placeholder , textarea:-moz-placeholder { font-weight: 400; color: rgba(var(--black-rgb), .6); }


/* +header
*----------------------------------------------------------------------------*/
.wrapper #header .headerContent .wrap {
	width: 100%;
	overflow: hidden;
}
.wrapper #header .headerContent .wrap .cis {
	float: left;
}
.wrapper #header .headerContent .wrap .function .logout {
	display: none;
}
.wrapper #header .headerContent .wrap .function .seo {
	height: 70px;
	line-height: 70px;
	color: #fff;
}
.wrapper #header #subPage {
	display: none;
}

/* +content
*----------------------------------------------------------------------------*/
.wrapper .content {
	overflow: hidden;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.wrapper .content #login{display:flex;flex-direction: column;align-items: center;}
.wrapper .content #login .cis{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    width: 90px;
}
.wrapper .content #login .cis img{
    width:100%;
}
.wrapper .content #login h2{
    color: #fff;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 23px;
}
.wrapper .content #login ul {
	margin: 30px 0 10px;
	overflow: hidden;
}
.wrapper .content #login ul li {
	margin: 0 0 15px;
	font-size: 18px;
	color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 3px;
	overflow: hidden;
}
.wrapper .content #login ul li label{
    background-color: #363b41;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    width: 51px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper .content #login ul li label svg{
    height: 17px;
    display: inline-block;
    fill: #dbdfe3;
    width: 17px;
    vertical-align: middle;
}
.wrapper .content #login ul li label svg.lock{
    height: 14px;
    width: 14px;
}
.wrapper .content #login ul li input.text ,
.wrapper .content #login ul li input.check {
	padding: 10px 15px;
	width: 200px;
	background: #434a52;
	line-height: 31px;
	font-size: 15px;
	color: #cacaca;
}
.wrapper .content #login ul li input.check {
	width: 100%;
	font-size: 15px;
	padding-left: 10px;
	border-radius: 3px;
}
.wrapper .content #login ul li input.check::placeholder{color:#acaeaf;}
.wrapper .content #login ul li img {
	position: absolute;
	right: 10px;
}
.wrapper .content #login .send {
	text-align: center;
}
.wrapper .content #login .send input {width: 100%;text-align: center;background: #3883e0;color: #fff;font-size: 15px;padding: 10px 15px;border-radius: 3px;cursor: pointer;}


/* +footer
*----------------------------------------------------------------------------*/
.wrapper #footer {
	width: 100%;
	background: url(/images/all/bg-footer.jpg) repeat-x 0 0;
	overflow: hidden;
}